AdfUITreeTable.prototype.$getSelectedColumns$ = function $AdfUITreeTable$$$getSelectedColumns$$() {
  var $colIds$$5$$ = [], $cols$$8_peer$$217$$ = this.$getPeer$();
  if($cols$$8_peer$$217$$) {
    for(var $cols$$8_peer$$217$$ = $cols$$8_peer$$217$$.$__getSelectedColumns$(), $i$$670$$ = 0;$i$$670$$ < $cols$$8_peer$$217$$.length;$i$$670$$++) {
      $colIds$$5$$.push($cols$$8_peer$$217$$[$i$$670$$].$getClientId$())
    }
  }
  return $colIds$$5$$
};
$AdfObject$$.$exportPrototypeSymbol$("AdfUITreeTable.prototype.getSelectedColumns", {$getSelectedColumns$:AdfUITreeTable.prototype.$getSelectedColumns$});
AdfUITreeTable.prototype.Init = function $AdfUITreeTable$$Init$($componentType$$14$$, $clientId$$470$$, $properties$$69$$, $children$$79$$, $facets$$2$$) {
  AdfUITreeTable.$superclass$.Init.call(this, $componentType$$14$$, $clientId$$470$$, $properties$$69$$, $children$$79$$, $facets$$2$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfUITreeTable.prototype.Init", {Init:AdfUITreeTable.prototype.Init});
